/*
 * product default display styling
 */
div.productdisplay{
 position:relative;
 float:left;
 top:0px;
 left: 0px;
 margin-bottom: 12px;
 margin-right:10px;
 padding: 0px;
 width: 49%;
 text-align: left !important;
/*   border: 1px solid red; */
 }



div.textcol{
 position:relative;
 float:left;
 top:0px;
 left: 0px;
 padding: 0px;
 padding-bottom: 10px;
 margin: 0px;
/* Adjust this width according to your layout*/
width: auto;
 text-align: left !important;
/*   border: 1px solid green; */
width:100%
 }
 
 div.imagecol{
 position:relative;
 float:left;
 top:0px;
 left: 0px;
 padding-right: 5px;
 margin-right: 5px;
 border: 0px solid #fff;
 float:left;
 }
 
div.productdisplay div.imagecol img{
border: 0px solid #fff;
 }
 


div.producttext{
font-size:12px;
 width:40%;
 text-align: left !important;
 float:left
 }
 
p.description{
 margin: 0px;
 } 
 
p.wpsc_description{
 margin: 0px;
 } 
 
p.wpsc_variation_forms{
 margin: 0px 0px 0px 0px;
 font-size:12px;
 }

p.wpsc_variation_forms label{
 }
 
 p.wpsc_product_price{
 margin: 0px 0px 0px 0px;

 }
 span.wpscsmall{
 font-size:0.8em;
 }
 p.wpsc_product_extra_content{
 margin: 0px 0px 0px 0px;
 }
 
  div.wpsc_product_price{ 
   width:130px;
  }
  span.pricefloatright{

  }
 div.wpsc_product_price label{
   display: inline;
 }
 
 div.wpsc_product_price input{
/*    float: left; */
 }
 
 
  div.wpsc_product_price br{ 
    clear: both;
  }
 
 p.galleryheading{
	font-weight:bold;
}
  
 
/* styles the additional description */
div.additional_description{
display: none;
}

a.additional_description_link{
display: inline;
}

a.additional_description_link img{
margin-right: 3px;
}

label.wpsc_quantity_update {
  display: inline;
  float:left;
  width:70px;
}

input#wpsc_quantity_update {
  display: inline;
  float:left;
  }
